[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: deb-ppc: recommended browser and email client ?

Michel Dänzer wrote:

> Brendan Simon wrote:
> >
> > I've just got X windows running (limping) on my powerbook.  I was using
> > communicator on my Intel laptop and would probably stuck with it (even
> > though it is a *big* memory hog and has some bugs) but it is not
> > packaged for powerpc.
> What's the problem? I installed communicator-smotif about one month ago. Works
> like a charm (as far as any Communicator can ;)

I think the problem is the "communicator" _all package, which depends on 4.73 and
conflicts with all other versions.  This is a problem for PPC!

-Adam P.

Reply to: